---
title: Recipes
---

!!! note "Unsure of what a "recipe" is exactly?"

    Not to worry, we've got you covered, check out our [glossary page entry](/glossary#recipe).

## Catalogue

The recipe catalogue is a web interface for exploring
what kind of configurations we have available in the project and therefore what apps can be deployed.

It aims to be a helpful place to understand the status of apps, who is taking care of the configs and who is maintaining deployed instances of which app.

The recipe catalogue is available on [recipes.coopcloud.tech](https://recipes.coopcloud.tech/).

## Wishlist

If you'd like to see a new recipe packaged, make a request on the [recipes-wishlist](https://git.coopcloud.tech/coop-cloud/recipes-wishlist) repository issue tracker.

We've seen nice things happen when the requesters are also willing to take an active role in testing the new recipe. Teaming up with whoever volunteers to help do the packaging is best.

If no one is around to help, you can always take a run at it yourself, we have [a section](/maintainers/) ready to help you on your way.
